Subject: Re: !!!!!!!!Super Urgent - Callback required
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>
Date: Wed, 4 Apr 2018 23:55:57 +0530 (IST)

Sure, 

I see what you mean. I think we would be able to call after 4-5 hours from now. I would call this customer to see what he needs. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Phaedrus Arif" <[email-masked]> 
Sent: Wednesday, 4 April, 2018 23:43:59 
Subject: Re: !!!!!!!!Super Urgent - Callback required 

Hi Pritish, 

Ratnesh is in the noon shift tomorrow if I am not wrong. It is already 4am in Australia. You or Deepak can call the customer in about 5 or 6 hours from now. Since, Sam is involved, it is better that you get this taken care of in front of you. 
Dhirender in the morning may not be able to call given he is alone on snap and in the morning hours he gets back to back calls. Also, he may not be able to handle it if it is complicated case. 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 4 April 2018 at 11:22 PM 
To: Danish Khan < [ mailto:[email-masked] | [email-masked] ] >, Deepak Chauhan < [ mailto:[email-masked] | [email-masked] ] >, "Dhirendra Singh. Bhauryal" < [ mailto:[email-masked] | [email-masked] ] >, "Ratnesh Kumar. Singh" < [ mailto:[email-masked] | [email-masked] ] >, Subhojit Hati < [ mailto:[email-masked] | [email-masked] ] >, Uday Veer Singh < [ mailto:[email-masked] | [email-masked] ] >, Vishal Bassi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > 
Subject: !!!!!!!!Super Urgent - Callback required 

Hi Ratnesh, 

As discussed about the order number EH-201802201859-299595, ZD##50029 - The email is very confusing and we do not what exactly is the issue. We need to call this customer to inquire about what happened and where is the confusion. 

As he is from Australia we need to attempt to call him in Morning. Can you please call him to ask about the email he wrote and what seems to be the issue? 

We need to know this as Dr. Sam requested details about this case and would like to know how things move forward. 

R egards, 
Pritish Nandi